//WCFieldLabelString
"MLS_Name" = "Naam";
"MLS_Company" = "Bedrijf";
"MLS_Address" = "Adres";
"MLS_Phone" = "Telefoon";
"MLS_Email" = "Email";
"MLS_URL" = "Website";
"MLS_InstantMessage" = "Instant Message";
"MLS_Date" = "Datum";
"MLS_Note" = "Notitie";
"MLS_Nickname" = "Gebruikersnaam";
"MLS_UnifiledBusinessNo" = "Corporate Number";
"MLS_UserDefine" = "Aangepast Veld";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "Werk";
"MLS_Address_Home" = "Thuis";
"MLS_Address_Other" = "Anders";
"MLS_Phone_Work" = "Werk";
"MLS_Phone_Home" = "Telefoon Thuis";
"MLS_Phone_Mobile" = "Mobiel";
"MLS_Phone_Main" = "Belangrijkste";
"MLS_Phone_WorkFax" = "Fax op het werk";
"MLS_Phone_HomeFax" = "Fax thuis";
"MLS_Phone_Pager" = "Pager";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "Anders";
"MLS_Phone_OtherFax" = "Anders";
"MLS_Email_Work" = "Werk";
"MLS_Email_Home" = "Thuis";
"MLS_Email_Other" = "Anders";
"MLS_URL_HomePage" = "Homepage";
"MLS_URL_Work" = "Werk";
"MLS_URL_Home" = "Thuis";
"MLS_URL_Profile" = "Profiel";
"MLS_URL_Blog" = "Blog";
"MLS_URL_Other" = "Anders";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "Anders";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "Anders";
"MLS_Date_Birthday" = "Verjaardag";
"MLS_Date_Anniversary" = "Jubileum";
"MLS_Date_Other" = "Anders";
"MLS_Name_First" = "Eerste";
"MLS_Name_FirstPhonetic" = "Klank eerste naam";
"MLS_Name_Last" = "Laatste";
"MLS_Name_LastPhonetic" = "Klank laaste naam";
"MLS_Name_Middle" = "Middelste";
"MLS_Name_Prefix" = "Voorvoegsel";
"MLS_Name_Suffix" = "Toevoeging";
"MLS_Company_Name" = "Bedrijf";
"MLS_Company_Phonetic" = "Phonetisch bedrijf";
"MLS_Company_Department" = "Afdeling";
"MLS_Company_JobTitle" = "Werktitel";
"MLS_Address_Street" = "Straat";
"MLS_Address_City" = "Stad";
"MLS_Address_State" = "Provincie";
"MLS_Address_City" = "Stad";
"MLS_Address_TW_City" = "Plaats";
"MLS_Address_JP_City" = "Land/Stad";
"MLS_Address_State" = "Provincie";
"MLS_Address_TW_State" = "Land/Stad";
"MLS_Address_JP_State" = "Prefecture";
"MLS_Address_ZIP" = "Postal code";
"MLS_Address_TW_Zip" = "Zip";
"MLS_Address_JP_Zip" = "Postal code";
"MLS_Address_Country" = "Land";
"MLS_Address_CountryCode" = "Landcode";
"MLS_Address_Format" = "Format";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "Merge contact (%@)";
"MLS_CreateTime" = "Created time";
"MLS_ModifiedTime" = "Modified time";
